Print This Page

DME Designer Combo Installer V3.8.1 for Win 10/8.1/8/7/Vista/XP

Important Notice

  • Since this software was not designed to be operated via a touch panel in Windows 10/8, we cannot guarantee operation via a touch panel.
  • Save an up-to-date DME project file (*.daf). Don't update unless an up-to-date ".daf" file has already been saved on your computer. Without the ".daf" file, you will not be able to restore DME operation.
  • If you update with using the following conditions, DME Designer may not operate properly.
    a) If you are using DME-N Network Driver V1.2.0 and DSP5D/LS9/M7CL Editor.
    b) If you are using DME-N Network Driver V1.1.3 or V1.1.2.
    When updating the driver, uninstall the driver by double-clicking "setup.exe" for the latest driver, restart your computer, and then install the latest driver. If Yamaha software does not operate properly, uninstall and install the software again.
  • The hardware specification for DME Firmware V3.6x or earlier differs from the one for Firmware V3.8x or later (including V4.0). Therefore firmware V3.6x or earlier cannot be upgraded to V3.81 or later. Also, firmware V3.81 or later cannot be downgraded to V3.6x or earlier. (This does not apply to the SP2060 or ICP1.)
    If you need to upgrade your DME from V3.6x or earlier to V3.81 or later (including V4.0), please contact your Yamaha dealer.
  • DME Designer V3 cannot design/control the system that consists of DME Firmware V4 units or the mixed system with Firmware V3 and V4 units. It is required to unify the system version to V3 or V4 by upgrading/downgrading DME Designer or firmware.

DME Designer/Firmware compatibility

DME Designer Version Firmware Version
  DME-N, ICP1 DME Satellite SP2060
3.8.1, 3.8.0 3.88, 3.87, 3.86, 3.85, 3.84, 3.83, 3.82, 3.81*, 3.62, 3.61, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.02, 3.01 3.88, 3.87, 3.86, 3.85, 3.84, 3.83, 3.82, 3.81*, 3.62, 3.61, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.03, 3.01 1.33, 1.32, 1.31, 1.30, 1.24, 1.23, 1.22, 1.21
3.5.1, 3.0.2, 3.0.1, 3.0.0 3.62, 3.61, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.02, 3.01 3.62, 3.61, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.03, 3.01 1.32, 1.31, 1.30, 1.24, 1.23, 1.22, 1.21

If the Program Ducker component is used, both DME firmware and DME Designer versions must be V3.5x or greater.

* Firmware version 3.81 is not available for download.

Main Revisions and Enhancements

Improvements

  • Now supports Windows 10.
    *This combo installer includes DME Designer and DME-N Network Driver.
    *DME-N Network Driver is updated to V1.2.3 to support Windows 10.(The current DME Designer V3.8.0 already supports Windows 10.) If the current version 3.8.0 of DME Designer is already installed on your PC, the installation of DME Designer will be skipped and only DME-N Network Driver V1.2.3 will be installed.

System Requirements

OS Windows 10 Windows 8.1/8 Windows 7 Windows Vista Windows XP
CPU 32-bit: 1.4GHz or higher Intel Core/Pentium/Celeron family processor
64-bit:Intel 64 compatible processor
32-bit:1GHz or higher Intel Core/Pentium/Celeron family processor
Memory 64-bit:2GB or more
32-bit:1GB or more
1GB or more 256MB or more
HDD 300 MB or more
Display 1280 x 1024 pixels, High Color 16bit or higher

License agreement and software

DME Designer Combo Installer V3.8.1 for Win 10/8.1/8/7/Vista/XP

Return to Top